import { TreeNodesSelectorService } from '../services/tree-nodes-selector.service';
import { AriaLabelTextForExpansionBtnPipe } from './aria-label-text-for-expansion-btn.pipe';

describe('AriaLabelTextForExpansionBtnPipe', () => {
  it('create an instance', () => {
    const pipe = new AriaLabelTextForExpansionBtnPipe(new TreeNodesSelectorService());
    expect(pipe).toBeTruthy();
  });
});
